/* how */
.how {
    padding: 40px 0;
    background-color: #f9f9f9;
}

.how__inner {
    gap: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.how__inner>* {
    -ms-flex-preferred-size: calc((100% - 40px) / 3);
    flex-basis: calc((100% - 40px) / 3);
}

.how__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 45px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.how__content:first-child .how__item:nth-child(2n+1) {
    margin-left: auto;
}

.how__content:last-child {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.how__content:last-child .how__item:nth-child(2n+1) {
    margin-right: auto;
}

.how__picture {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.how__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    -webkit-transition: opacity 0.2s ease, -webkit-transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: opacity 0.2s ease, -webkit-transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: opacity 0.2s ease, transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: opacity 0.2s ease, transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: opacity 0.2s ease, transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.how__item p {
    font-weight: 500;
    font-size: 16px;
    max-width: 180px;
}

.how__item:nth-child(2n) {
    -webkit-transition: opacity 0.2s ease, -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: opacity 0.2s ease, -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: opacity 0.2s ease, transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: opacity 0.2s ease, transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: opacity 0.2s ease, transform 1s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.how__item:nth-child(3n) {
    -webkit-transition: opacity 0.2s ease, -webkit-transform 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: opacity 0.2s ease, -webkit-transform 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: opacity 0.2s ease, transform 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: opacity 0.2s ease, transform 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: opacity 0.2s ease, transform 0.8s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.how__item-picture {
    width: 67px;
    height: 67px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 50%;
    background-color: #00bcc9;
}

.how__item-picture img {
    width: 26px;
}

/* how media*/
@media (max-width: 900px) {
    .how__content {
        gap: 15px;
    }

    .how__item-picture {
        height: 40px;
        width: 40px;
    }

    .how__item-picture img {
        width: 20px;
    }

    .how__item p {
        font-size: 14px;
    }
}

@media (max-width: 600px) {
    .how__inner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .how__content:first-child .how__item:nth-child(2n+1) {
        margin-left: 0;
    }

    .how__content:last-child .how__item:nth-child(2n+1) {
        margin-right: 0;
    }

    .how__picture {
        max-width: 300px;
    }

    .how {
        padding: 25px 0;
    }

    .how__item {
        gap: 5px;
    }
}
